## r-cran-coda 0.12

=== DESCRIPTION ===
Package: coda
Version: 0.12-1
Date: 2007-08-10
Title: Output analysis and diagnostics for MCMC
Author: Martyn Plummer, Nicky Best, Kate Cowles, Karen Vines
Maintainer: Martyn Plummer <plummer@iarc.fr>
Depends: R (>= 2.5.0), lattice
Description: Output analysis and diagnostics for Markov Chain Monte
  Carlo simulations. 
License: GPL Version 2 or later.
Packaged: Fri Aug 10 08:05:42 2007; martyn
