## r-cran-coda 0.13

=== DESCRIPTION ===
Package: coda
Version: 0.13-3
Date: 2008-09-09
Title: Output analysis and diagnostics for MCMC
Author: Martyn Plummer, Nicky Best, Kate Cowles, Karen Vines
Maintainer: Martyn Plummer <plummer@iarc.fr>
Depends: R (>= 2.5.0), lattice
Description: Output analysis and diagnostics for Markov Chain Monte
  Carlo simulations. 
License: GPL (>= 2)
Packaged: Tue Sep  9 15:40:04 2008; martyn
