## r-cran-coda 0.13-5

=== debian/changelog ===
r-cran-coda (0.13-5-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 30 Mar 2010 21:19:55 -0500

r-cran-coda (0.13-4-2) unstable; urgency=low

  * Rebuild for R >= 2.10.0.

 -- Chris Lawrence <lawrencc@debian.org>  Mon, 26 Oct 2009 00:28:28 -0500

r-cran-coda (0.13-4-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Mon, 16 Mar 2009 22:15:32 -0500

r-cran-coda (0.13-3-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Sun, 14 Sep 2008 22:38:20 -0500

r-cran-coda (0.13-2-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Thu, 29 May 2008 06:53:33 -0500

r-cran-coda (0.13-1-1) unstable; urgency=low

  * New upstream release

 -- Chris Lawrence <lawrencc@debian.org>  Fri, 01 Feb 2008 09:26:52 -0600

r-cran-coda (0.12-1-1) unstable; urgency=low

  * New upstream release

 -- Chris Lawrence <lawrencc@debian.org>  Mon, 03 Sep 2007 15:36:35 -0500

r-cran-coda (0.11-2-1) unstable; urgency=low

  * New upstream release

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 10 Jul 2007 17:25:44 -0500

r-cran-coda (0.10-7-1) unstable; urgency=low

  * New upstream release

 -- Chris Lawrence <lawrencc@debian.org>  Sun, 15 Oct 2006 01:54:40 -0500

r-cran-coda (0.10-6-1) unstable; urgency=low

  * New upstream release.
  * Bump R version dependency to 2.2.0.

 -- Chris Lawrence <lawrencc@debian.org>  Fri,  4 Aug 2006 17:33:52 -0500

r-cran-coda (0.10-5-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Fri, 31 Mar 2006 20:23:24 -0500

r-cran-coda (0.10-4-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Thu,  9 Mar 2006 00:46:20 -0500

r-cran-coda (0.10-3-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Wed, 11 Jan 2006 04:18:07 -0500

r-cran-coda (0.10-2-1) unstable; urgency=low

  * New upstream release.
  * Depend on r-cran-lattice.

 -- Chris Lawrence <lawrencc@debian.org>  Thu,  8 Dec 2005 10:58:49 -0500

r-cran-coda (0.9-5-1) unstable; urgency=low

  * New upstream release

 -- Chris Lawrence <lawrencc@debian.org>  Sun,  8 May 2005 19:20:58 -0500

r-cran-coda (0.9-4-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Fri, 29 Apr 2005 01:40:38 -0500

r-cran-coda (0.9-1-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 28 Dec 2004 12:50:11 -0600

r-cran-coda (0.8-3-2) unstable; urgency=low

  * Rebuild for R 2.0.0.

 -- Chris Lawrence <lawrencc@debian.org>  Thu,  7 Oct 2004 23:51:17 -0500

r-cran-coda (0.8-3-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Sun, 15 Aug 2004 23:52:43 -0500

r-cran-coda (0.8-2-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Tue,  3 Aug 2004 16:36:27 -0500

r-cran-coda (0.7-2-1) unstable; urgency=low

  * New upstream release

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 11 May 2004 01:19:13 -0500

r-cran-coda (0.7-1-1) unstable; urgency=low

  * New upstream release, compatible with R 1.9.0.

 -- Chris Lawrence <lawrencc@debian.org>  Mon, 19 Apr 2004 18:51:08 -0500

r-cran-coda (0.6-2-1) unstable; urgency=low

  * New upstream release.
    + Now requires R 1.8.0 or later.
    + Ship upstream changelog.

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 16 Dec 2003 23:32:27 -0600

r-cran-coda (0.5-15-1) unstable; urgency=low

  * Newish upstream release.
  * Install to /usr/lib/R/site-library, per new R directory layout.

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 17 Jun 2003 19:18:21 -0500

r-cran-coda (0.5-14-2) unstable; urgency=low

  * Depend on r-base-core rather than r-base.

 -- Chris Lawrence <lawrencc@debian.org>  Mon, 21 Apr 2003 15:38:02 -0500

r-cran-coda (0.5-14-1) unstable; urgency=low

  * Initial Release.
  * Renamed source package to not conflict with existing coda.

 -- Chris Lawrence <lawrencc@debian.org>  Mon,  7 Apr 2003 20:10:47 -0500
