=== debian/control ===
Source: r-cran-coda
Section: gnu-r
Priority: optional
Maintainer: Chris Lawrence <lawrencc@debian.org>
Build-Depends: debhelper (>> 7), r-base-dev (>= 2.10.0~1), cdbs
Build-Depends-Indep: r-cran-lattice
Standards-Version: 3.8.4
Homepage: http://www-fis.iarc.fr/coda/

Package: r-cran-coda
Architecture: all
Depends: r-base-core (>= 2.10.0~1), r-cran-lattice, ${misc:Depends}
Suggests: r-cran-mcmcpack
Description: Output analysis and diagnostics for MCMC simulations in R
 This package provides output analysis and diagnostics for Markov Chain
 Monte Carlo simulations and estimations within R.  It also includes some
 graphical analysis routines and a facility for importing output from BUGS
 (Bayes Using Gibbs Sampling), a popular tool for running MCMC simulations.
 .
 The related r-cran-mcmcpack package includes MCMC estimators for some
 common models in the social sciences.
