## r-cran-coda 0.14-4

=== debian/changelog ===
r-cran-coda (0.14-4-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Sun, 17 Jul 2011 16:17:58 -0500

r-cran-coda (0.14-2-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Sat, 15 Jan 2011 10:50:29 -0600
