## r-cran-coda 0.14-5

=== debian/changelog ===
r-cran-coda (0.14-5-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Fri, 04 Nov 2011 13:11:34 -0400
