## r-cran-coda 0.14-7

=== debian/changelog ===
r-cran-coda (0.14-7-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Sun, 13 May 2012 22:30:25 -0400

r-cran-coda (0.14-6-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Thu, 22 Mar 2012 14:16:33 -0400
