=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Maintainer: Chris Lawrence <lawrencc@debian.org>
 Build-Depends: debhelper (>> 7), r-base-dev (>= 2.14), cdbs
 Build-Depends-Indep: r-cran-lattice
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://www-fis.iarc.fr/coda/
 
 Package: r-cran-coda
 Architecture: all
-Depends: r-base-core (>= 2.14), r-cran-lattice, ${misc:Depends}
+Depends: r-base-core (>= 2.14), r-cran-lattice, ${misc:Depends}, ${R:Depends}
 Suggests: r-cran-mcmcpack
 Description: Output analysis and diagnostics for MCMC simulations in R
  This package provides output analysis and diagnostics for Markov Chain
