## r-cran-coda 0.16-1

=== debian/changelog ===
r-cran-coda (0.16-1-1) unstable; urgency=low

  * New upstream release

 -- Chris Lawrence <lawrencc@debian.org>  Sun, 31 Mar 2013 19:50:51 -0400
