## r-cran-coda 0.17-1

=== debian/changelog ===
r-cran-coda (0.17-1-1) unstable; urgency=medium

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Sun, 08 Mar 2015 17:31:58 -0400
