## r-cran-coda 0.18-1

=== debian/changelog ===
r-cran-coda (0.18-1-1) unstable; urgency=medium

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Wed, 28 Oct 2015 13:59:05 -0400
