=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Chris Lawrence <lawrencc@debian.org>
 Build-Depends: debhelper (>> 7), r-base-dev (>= 3.0), cdbs
 Build-Depends-Indep: r-cran-lattice
-Standards-Version: 3.9.3
+Standards-Version: 3.9.6
 Homepage: http://www-fis.iarc.fr/coda/
 
 Package: r-cran-coda
