## r-cran-coda 0.19

=== DESCRIPTION ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Package: coda
-Version: 0.18-1
-Date: 2015-10-16
+Version: 0.19-4.1
+Date: 2020-09-30
 Title: Output Analysis and Diagnostics for MCMC
 Authors@R: c(person("Martyn", "Plummer", role=c("aut","cre","trl"),
-       	            email="plummerm@iarc.fr"),
+       	            email="martyn.plummer@gmail.com"),
              person("Nicky", "Best", role="aut"),
              person("Kate", "Cowles", role="aut"),
              person("Karen", "Vines", role="aut"),
@@ -19,7 +19,7 @@
 	distribution of the Markov chain.
 License: GPL (>= 2)
 NeedsCompilation: no
-Packaged: 2015-10-16 14:52:42 UTC; martyn
+Packaged: 2024-01-31 09:50:53 UTC; ripley
 Author: Martyn Plummer [aut, cre, trl],
   Nicky Best [aut],
   Kate Cowles [aut],
@@ -28,6 +28,6 @@
   Douglas Bates [aut],
   Russell Almond [aut],
   Arni Magnusson [aut]
-Maintainer: Martyn Plummer <plummerm@iarc.fr>
+Maintainer: Martyn Plummer <martyn.plummer@gmail.com>
 Repository: CRAN
-Date/Publication: 2015-10-16 20:00:43
+Date/Publication: 2024-01-31 09:52:36 UTC
