## r-cran-coda 0.19-1

=== debian/changelog ===
r-cran-coda (0.19-1-2) unstable; urgency=medium

  * Team upload.
  * Rebuild for r-api-3.4 transition.
  * Document data/line.rda in README.source.
  * Bump to Standards-Version 4.1.1.
  * Add Testsuite: autopkgtest-pkg-r.

 -- Sébastien Villemot <sebastien@debian.org>  Fri, 29 Sep 2017 21:47:25 +0200

r-cran-coda (0.19-1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Take over packaging into Debian Science team
  * cme fix dpkg-control
  * Convert to dh-r
  * Remove unneeded debian/dirs
  * debhelper 10
  * d/watch: version=4
  * DEP5 copyright
  * Canonical homepage for CRAN

 -- Andreas Tille <tille@debian.org>  Fri, 16 Dec 2016 12:47:02 +0100
