=== debian/control ===
Source: r-cran-coda
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Chris Lawrence <lawrencc@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 10),
               r-base-dev (>= 3.0),
               dh-r
Build-Depends-Indep: r-cran-lattice
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-coda.git
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-coda.git
Homepage: https://cran.r-project.org/package=coda

Package: r-cran-coda
Architecture: all
Depends: ${misc:Depends},
         ${R:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Output analysis and diagnostics for MCMC simulations in R
 This package provides output analysis and diagnostics for Markov Chain
 Monte Carlo simulations and estimations within R.  It also includes some
 graphical analysis routines and a facility for importing output from BUGS
 (Bayes Using Gibbs Sampling), a popular tool for running MCMC simulations.
 .
 The related r-cran-mcmcpack package includes MCMC estimators for some
 common models in the social sciences.
