=== debian/watch ===
version=4
http://cran.us.r-project.org/src/contrib/coda_(.*)\.tar\.gz
