## r-cran-coda 0.19-2

=== debian/changelog ===
r-cran-coda (0.19-2-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 18:17:25 +0800

r-cran-coda (0.19-2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Fri, 12 Oct 2018 08:20:15 +0200

r-cran-coda (0.19-1-3) unstable; urgency=medium

  * Team upload.
  * Rebuild for R 3.5 transition
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends
  * Drop Build-Depends-Indep
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Fri, 01 Jun 2018 07:57:55 +0200
