=== debian/control ===
Source: r-cran-coda
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Chris Lawrence <lawrencc@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-lattice
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-coda
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-coda.git
Homepage: https://cran.r-project.org/package=coda

Package: r-cran-coda
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Output analysis and diagnostics for MCMC simulations in R
 This package provides output analysis and diagnostics for Markov Chain
 Monte Carlo simulations and estimations within R.  It also includes some
 graphical analysis routines and a facility for importing output from BUGS
 (Bayes Using Gibbs Sampling), a popular tool for running MCMC simulations.
 .
 The related r-cran-mcmcpack package includes MCMC estimators for some
 common models in the social sciences.
