## r-cran-coda 0.19-3

=== debian/changelog ===
r-cran-coda (0.19-3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper 12
  * Standards-Version: 4.4.0

 -- Dylan Aïssi <daissi@debian.org>  Fri, 19 Jul 2019 10:18:06 +0200
