=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/coda_(.*)\.tar\.gz
