## r-cran-coda 0.19-4.1

=== debian/changelog ===
r-cran-coda (0.19-4.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 01 Feb 2024 16:39:46 +0100
